
.icon
{
	color: inherit;
	font-family: 'Pictos Custom',sans-serif;
	font-size: inherit;
	font-weight: normal;
	text-transform: none!important;
	vertical-align: middle;
	webkit-font-smoothing: antialiased;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section
{
	display: block;
}
audio,canvas,video
{
	display: inline;
	display: inline-block;
	zoom: 1;
}
audio:not([controls])
{
	display: none;
}
[hidden],.hidden
{
	display: none;
}
html,body
{
	margin: 0;
}
a
{
	outline: 0;
	text-decoration: none;
}
b,strong
{
	font-weight: bold;
}
blockquote
{
	margin: 1em 40px;
}
dfn
{
	font-style: italic;
}
hr
{
	border: 0;
	border-top: 1px solid #ccc;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
ins
{
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark
{
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre,code,kbd,samp
{
	_font-family: 'courier new',monospace;
	font-family: monospace,serif;
	font-size: 1em;
}
pre
{
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q
{
	quotes: none;
}
q:before,q:after
{
	content: "";
	content: none;
}
small
{
	font-size: 85%;
}
sub,sup
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup
{
	top: -0.5em;
}
sub
{
	bottom: -0.25em;
}
ul,ol
{
	margin: 0;
	padding: 0;
}
nav ul,nav ol
{
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img
{
	border: 0;
	height: auto;
	max-width: 100%;
	ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
svg:not(:root)
{
	overflow: hidden;
}
figure
{
	margin: 0;
}
form
{
	margin: 0;
}
fieldset
{
	border: 0;
	margin: 0;
	padding: 0;
}
label
{
	cursor: pointer;
}
legend
{
	border: 0;
	margin-left: -7px;
	padding: 0;
	white-space: normal;
}
button,input,select,textarea
{
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	vertical-align: middle;
}
button,input
{
	line-height: normal;
}
button,input[type="button"],input[type="reset"],input[type="submit"]
{
	cursor: pointer;
	overflow: visible;
	webkit-appearance: button;
}
button[disabled],input[disabled]
{
	cursor: default;
}
input[type="checkbox"],input[type="radio"]
{
	box-sizing: border-box;
	height: 13px;
	padding: 0;
	width: 13px;
}
input[type="search"]
{
	box-sizing: content-box;
	moz-box-sizing: content-box;
	webkit-appearance: textfield;
	webkit-box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button
{
	webkit-appearance: none;
}
button::-moz-focus-inner,input::-moz-focus-inner
{
	border: 0;
	padding: 0;
}
textarea
{
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
td
{
	vertical-align: top;
}
.chromeframe
{
	background: #ccc;
	color: black;
	margin: .2em 0;
	padding: .2em 0;
}
.clearfix
{
	display: inline-block;
}
.clearfix:after
{
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.clear
{
	background: 0;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	height: 0;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	visibility: hidden;
	width: 0;
}
h1,h2,h3,h4,h5,h6,p
{
	margin: 0;
}
html,body
{
	font-size: 18px;
}
html
{
	moz-font-smoothing: antialiased;
	webkit-font-smoothing: antialiased;
}
body
{
	background-color: #fff;
	color: #666;
	font-family: 'proxima-nova',sans-serif;
	font-weight: 400;
}
body.nav-fixed header
{
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}
body.nav-fixed #collect
{
	padding-top: 10.535714285714286%;
}
body.internal.premium
{
	background-color: #fdfbfb;
}
.wrap
{
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}
@media only screen and (max-width:1200px)
{
	.wrap
	{
		width: 90%;
	}
}
@media only screen and (max-width:1024px)
{
	html,body
	{
		font-size: 16.2px;
	}
}
@media only screen and (max-width:520px)
{
	html,body
	{
		font-size: 11.700000000000001px;
	}
}
input[type="text"],input[type="email"],.button
{
	border: 0;
	border-radius: 2px;
	box-sizing: border-box;
	font-family: 'proxima-nova',sans-serif;
	moz-border-radius: 2px;
	moz-box-sizing: border-box;
	ms-border-radius: 2px;
	ms-box-sizing: border-box;
	o-border-radius: 2px;
	outline: 0;
	webkit-border-radius: 2px;
	webkit-box-sizing: border-box;
}
input[type="text"],input[type="email"]
{
	background-color: #fff;
	color: #292929;
	font-size: .7777777777777778em;
	font-weight: 600;
	min-width: 16.555555555555557em;
	moz-transition: color .2s ease-out;
	ms-transition: color .2s ease-out;
	o-transition: color .2s ease-out;
	padding: .7857142857142857em 1.0714285714285714em;
	transition: color .2s ease-out;
	webkit-transition: color .2s ease-out;
}
input[type="text"]::-webkit-input-placeholder,input[type="email"]::-webkit-input-placeholder
{
	color: #bdb9b9;
}
input[type="text"]:-moz-placeholder,input[type="email"]:-moz-placeholder
{
	color: #bdb9b9;
}
input[type="text"]:-ms-input-placeholder,input[type="email"]:-ms-input-placeholder
{
	color: #bdb9b9;
}
input[type="text"].error,input[type="email"].error
{
	color: red;
}
.button
{
	color: #fff;
	font-size: .7777777777777778em;
	font-weight: 700;
	moz-transition: -moz-transform .15s ease-out,background-color .15s ease-out,border-bottom-width .15s ease-out;
	ms-transition: -ms-transform .15s ease-out,background-color .15s ease-out,border-bottom-width .15s ease-out;
	o-transition: -o-transform .15s ease-out,background-color .15s ease-out,border-bottom-width .15s ease-out;
	padding: 1.0714285714285714em;
	text-transform: uppercase;
	transition: transform .15s ease-out,background-color .15s ease-out,border-bottom-width .15s ease-out;
	vertical-align: top;
	webkit-appearance: none;
	webkit-transition: -webkit-transform .15s ease-out,background-color .15s ease-out,border-bottom-width .15s ease-out;
}
.button.blue
{
	background-color: #024d7e;/*#15a5cf;*/;
}
.button.blue.depth
{
	/*border-bottom: solid 3px #0f7593;*/
}
.button.green
{
	background-color: #38ad3b;
}
.button.green.depth
{
	border-bottom: solid 3px #287b2a;
}
.button.orange
{
	background-color: #fd6e32;
}
.button.gray,.button[disabled]
{
	background-color: #c0bfbf;
}
.button.gray.depth,.button[disabled].depth
{
	border-bottom: solid 3px #a7a5a5;
}
.button .icon
{
	font-size: 2em;
}
.no-touch .button:hover.blue
{
	background-color: #17b4e2;
}
.no-touch .button:hover.green
{
	background-color: #3dbc40;
}
.no-touch .button:hover.gray,.no-touch .button:hover[disabled]
{
	background-color: #cac9c9;
}
.csstransforms .button.depth:active
{
	border-bottom-width: 0;
	moz-transform: translateY(3px);
	ms-transform: translateY(3px);
	o-transform: translateY(3px);
	transform: translateY(3px);
	webkit-transform: translateY(3px);
}
@media only screen and (max-width:520px)
{
	input[type="text"],input[type="email"],.button
	{
		font-size: .8888888888888888em;
	}
}
header
{
	background-color: transparent;
	border-bottom: solid 1px transparent;
	left: 0;
	moz-transition: background-color .2s ease-out,border-bottom-color .2s ease-out;
	ms-transition: background-color .2s ease-out,border-bottom-color .2s ease-out;
	o-transition: background-color .2s ease-out,border-bottom-color .2s ease-out;
	padding: 1.1111111111111112em 0;
	position: fixed;
	top: 0;
	transition: background-color .2s ease-out,border-bottom-color .2s ease-out;
	webkit-transition: background-color .2s ease-out,border-bottom-color .2s ease-out;
	width: 100%;
	z-index: 50;
}
header.scrolled
{
	background-color: #fff;
	border-bottom-color: #e7e2e2;
}
header.scrolled nav ul li a
{
	color: #024d7e; /*#8d8a8a;*/
}
header.scrolled nav ul li a.login
{
	border-color: #e6e4e4;
}
header.scrolled #logo .logo.dark
{
	opacity: 1;
}
header.scrolled #logo .logo.light
{
	opacity: 0;
}
header>.wrap
{
	overflow: hidden;
}
header nav
{
	float: right;
}
header nav ul
{
	list-style: none;
}
header nav ul li
{
	display: inline-block;
	margin-left: .5555555555555556em;
}
header nav ul li a
{
	border: solid 2px transparent;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: .7777777777777778em;
	font-weight: 500;
	moz-border-radius: 2px;
	moz-transition: color .2s ease-out,border-color .2s ease-out;
	ms-border-radius: 2px;
	ms-transition: color .2s ease-out,border-color .2s ease-out;
	o-border-radius: 2px;
	o-transition: color .2s ease-out,border-color .2s ease-out;
	padding: .7857142857142857em 1.0714285714285714em;
	text-transform: uppercase;
	transition: color .2s ease-out,border-color .2s ease-out;
	webkit-border-radius: 2px;
	webkit-transition: color .2s ease-out,border-color .2s ease-out;
}
header nav ul li a.login
{
	border-color: #fff;
	padding: .7857142857142857em 1.3571428571428572em;
}
.no-touch header nav ul li a:hover
{
	color: #5f5c5c;
}
.no-touch header nav ul li a:hover.login
{
	border-color: #bab4b4;
}
.touch header
{
	background-color: #fff;
	border-bottom-color: #e7e2e2;
}
.touch header nav ul li a
{
	color: #024d7e;
}
.touch header nav ul li a.login
{
	border-color: #e6e4e4;
}
.internal header
{
	position: absolute;
}
#logo
{
	float: left;
	height: 33px;
	margin-top: .2222222222222222em;
	overflow: hidden;
	position: relative;
	width: 210px;
}
#logo .logo
{
	height: 100%;
	left: 0;
	moz-transition: opacity .2s ease-out;
	ms-transition: opacity .2s ease-out;
	o-transition: opacity .2s ease-out;
	position: absolute;
	top: 0;
	transition: opacity .2s ease-out;
	webkit-transition: opacity .2s ease-out;
	width: 100%;
}
#logo .logo.dark
{
	background-image: url('../img/logo1.png');
	opacity: 0;
	z-index: 52;
}
#logo .logo.light
{
	background-image: url('../img/logo1_white.png');
	z-index: 51;
}
@media only screen and (max-width:520px)
{
	header
	{
		background-color: #fff;
		border-bottom-color: #e7e2e2;
	}
	header nav ul li a
	{
		color: #024d7e;
	}
	header nav ul li a.login
	{
		border-color: #e6e4e4;
	}
	header #logo
	{
		height: 19.8px;
		margin-top: .3888888888888889em;
		width: 85.8px;
	}
	header #logo .logo
	{
		background-size: 85.8px 19.8px;
	}
	header #logo .logo.dark
	{
		opacity: 1;
	}
	header #logo .logo.light
	{
		opacity: 0;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:2/1),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx)
{
	#logo .logo
	{
		background-size: 143px 33px;
	}
	#logo .logo.dark
	{
		background-image: url('../img/logo1_retina.png');
	}
	#logo .logo.light
	{
		background-image: url('../img/logo1_white_retina.png');
	}
}
#footer-su
{
	background-color: #f6f4f4;
	min-height: 2.5555555555555554em;
	padding: 3.2222222222222223em 0;
	text-align: center;
}
#footer-su h2
{
	color: #292929;
	font-size: 1.6666666666666667em;
	font-weight: 300;
	max-width: 95%;
}
#footer-su h2,#footer-su .button
{
	display: inline-block;
}
#footer-su .button
{
	font-size: .6666666666666666em;
	margin-left: 2.3333333333333335em;
	padding: 1.0833333333333333em 1.875em;
}
#footer-su .mq-brk
{
	display: none;
}
footer
{
	background-color: #292929;
	padding: 3.571428571428571% 0;
}
footer>.wrap
{
	overflow: hidden;
}
footer .copyright
{
	background: url('../img/logo1_white.png') no-repeat left top;
	box-sizing: border-box;
	color: #827f7f;
	float: left;
	font-size: .7777777777777778em;
	max-width: 206px;
	moz-box-sizing: border-box;
	ms-box-sizing: border-box;
	padding: 36px 0 0 43px;
	webkit-box-sizing: border-box;
	width: 100%;
}
footer nav
{
	float: right;
	width: 52%;
}
footer nav .group
{
	float: left;
	width: 33.33333333333333%;
}
footer nav .group h5
{
	color: #827f7f;
	font-size: .7777777777777778em;
	font-weight: 700;
	margin-bottom: .5714285714285714em;
	text-transform: uppercase;
}
footer nav .group ul
{
	list-style: none;
}
footer nav .group ul li
{
	font-size: .8888888888888888em;
	margin-top: .8125em;
}
footer nav .group ul li a
{
	color: #fff;
	moz-transition: color .15s ease-out;
	ms-transition: color .15s ease-out;
	o-transition: color .15s ease-out;
	transition: color .15s ease-out;
	webkit-transition: color .15s ease-out;
}
footer nav .group ul li a:hover
{
	color: #827f7f;
}
@media only screen and (max-width:660px)
{
	#footer-su .button
	{
		margin: 2em 0 0;
	}
}
@media only screen and (max-width:584px)
{
	#footer-su h2
	{
		display: block;
		font-size: 1.4444444444444444em;
		max-width: 100%;
	}
	#footer-su .mq-brk
	{
		display: block;
	}
}
@media only screen and (max-width:520px)
{
	footer
	{
		padding: 12% 0;
	}
	footer .copyright
	{
		background-position-x: 40px;
		float: none;
		margin: 0 auto;
		max-width: 246px;
		padding-left: 83px;
	}
	footer nav
	{
		box-sizing: border-box;
		float: none;
		margin-top: 2.888888888888889em;
		moz-box-sizing: border-box;
		ms-box-sizing: border-box;
		webkit-box-sizing: border-box;
		width: 100%;
	}
	footer nav .group
	{
		text-align: center;
	}
	footer nav .group ul li
	{
		font-size: 1.1111111111111112em;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:2/1),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx)
{
	footer .copyright
	{
		background-image: url('../img/marketing_logo1_white_retina.png');
		background-size: 143px 33px;
	}
}
section
{
	overflow: hidden;
	padding-top: 3.571428571428571%;
	text-align: center;
}
section h2,section p
{
	margin-left: auto;
	margin-right: auto;
}
section h2
{
	color: #292929;
	font-size: 1.6666666666666667em;
	font-weight: 300;
	margin-bottom: .3em;
}
section p
{
	line-height: 1.3333333333333333em;
}
section>p a
{
	border-bottom: solid 1px transparent;
	color: #024d7e;/*#15a5cf;*/
	moz-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	ms-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	o-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	transition: color .2s ease-out,border-bottom-color .2s ease-out;
	webkit-transition: color .2s ease-out,border-bottom-color .2s ease-out;
}
.no-touch section>p a:hover
{
	border-bottom-color: #024d7e;/*#15a5cf;*/;
	color: inherit;
}
#hero
{
	background-image: url('../img/fondo.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	moz-background-size: cover;
	o-background-size: cover;
	overflow: hidden;
	padding: 13.452380952380953% 0 16.30952380952381%;
	webkit-background-size: cover;
}
#hero h1,#hero p
{
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
#hero h1
{
	font-size: 3em;
	font-weight: 300;

}
#hero p
{
	line-height: 1.2em;
	margin: .5em auto .6em;

}
#hero form,#hero .intro
{
	max-width: 480px;
	min-height: 10.6em;
	position: relative;
}
#hero form .button,#hero .intro .button
{
	display: inline-block;
	padding: .9em 2.2em;
}
#hero form .pane,#hero .intro .pane
{
	left: 0;
	moz-transition: -moz-transform 1s ease,opacity 1s ease;
	ms-transition: -ms-transform 1s ease,opacity 1s ease;
	o-transition: -o-transform 1s ease,opacity 1s ease;
	position: absolute;
	top: 0;
	transition: transform 1s ease,opacity 1s ease;
	webkit-transition: -webkit-transform 1s ease,opacity 1s ease;
	z-index: 5;
}
#hero form .pane.out,#hero .intro .pane.out
{
	opacity: 0;
	z-index: 0;
}
#hero form .pane.out.left,#hero .intro .pane.out.left
{
	moz-transform: translateX(-100%);
	ms-transform: translateX(-100%);
	o-transform: translateX(-100%);
	transform: translateX(-100%);
	webkit-transform: translateX(-100%);
}
#hero form .pane.out.right,#hero .intro .pane.out.right
{
	moz-transform: translateX(100%);
	ms-transform: translateX(100%);
	o-transform: translateX(100%);
	transform: translateX(100%);
	webkit-transform: translateX(100%);
}
#hero form .pane.out.top,#hero .intro .pane.out.top
{
	moz-transform: translateY(-10.61111111111111em);
	ms-transform: translateY(-10.61111111111111em);
	o-transform: translateY(-10.61111111111111em);
	transform: translateY(-10.61111111111111em);
	webkit-transform: translateY(-10.61111111111111em);
}
#hero form .pane .extra-msg,#hero .intro .pane .extra-msg
{
	moz-transform: translateY(-2em) rotateX(90deg);
	moz-transition: all .3s ease;
	ms-transform: translateY(-2em) rotateX(90deg);
	ms-transition: all .3s ease;
	opacity: 0;
	o-transform: translateY(-2em) rotateX(90deg);
	o-transition: all .3s ease;
	transform: translateY(-2em) rotateX(90deg);
	transition: all .3s ease;
	webkit-transform: translateY(-2em) rotateX(90deg);
	webkit-transition: all .3s ease;
}
#hero form .pane .extra-msg.in,#hero .intro .pane .extra-msg.in
{
	moz-transform: translateY(0) rotateX(0deg);
	ms-transform: translateY(0) rotateX(0deg);
	opacity: 1;
	o-transform: translateY(0) rotateX(0deg);
	transform: translateY(0) rotateX(0deg);
	webkit-transform: translateY(0) rotateX(0deg);
}
#hero form a:not(.button),#hero .intro a:not(.button)
{
	border-bottom: solid 1px #fff;/*#15a5cf;*/;
	color: #fff;
	moz-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	ms-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	o-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	transition: color .2s ease-out,border-bottom-color .2s ease-out;
	webkit-transition: color .2s ease-out,border-bottom-color .2s ease-out;

}
#hero .intro>p:last-child span
{
	line-height: 2.6666666666666665em;
	opacity: .8;
	padding: 0 .3333333333333333em;
}
.no-touch #hero form a:not(.button):hover,.no-touch #hero .intro a:not(.button):hover
{
	border-bottom-color: transparent;
	color: #024d7e;/*#15a5cf;*/;
}
.internal #hero
{
	padding: 11.369047619047619% 0 8.571428571428571%;
}
.about-page #hero
{
	background-image: url('../img/marketing_hero_about1.jpg');
}
.pricing-page #hero
{
	background-image: url('../img/marketing_hero_pricing1.jpg');
}
#signup-loading
{
	moz-transition: opacity .3s ease-in;
	ms-transition: opacity .3s ease-in;
	o-transition: opacity .3s ease-in;
	transition: opacity .3s ease-in;
	webkit-transition: opacity .3s ease-in;
	z-index: 0;
}
#collect
{
	background-color: #fdfbfb;
	background-image: url('../img/marketing_collect1.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	moz-background-size: contain;
	o-background-size: contain;
	padding-bottom: 43.75%;
	webkit-background-size: contain;
}
#feed
{
	background-color: #f6f4f4;
}
#feed>p
{
	max-width: 32.77777777777778em;
}
#feed .example
{
	background-image: url('../img/marketing_feed1.png');
	background-position: center;
	background-repeat: no-repeat;
	margin: 2.738095238095238% auto 0;
	max-width: 1270px;
	min-height: 33.111111111111114em;
	width: 100%;
}
#feed .example .explain
{
	box-sizing: border-box;
	moz-box-sizing: border-box;
	ms-box-sizing: border-box;
	padding-top: 2.2222222222222223em;
	text-align: left;
	webkit-box-sizing: border-box;
}
#feed .example .explain.left
{
	background: url('../img/marketing_feed_explainL1.png') no-repeat right top;
	float: left;
	width: 25.826771653543307%;
}
#feed .example .explain.right
{
	background: url('../img/marketing_feed_explainR1.png') no-repeat left top;
	float: right;
	padding-left: 7.111111111111111em;
	width: 25.511811023622048%;
}
#feed .example .explain.sorting
{
	margin-top: 2.7222222222222223em;
	padding-right: 8.222222222222221em;
	padding-left: 10px;
}
#feed .example .explain.scanning
{
	clear: both;
	margin-top: 9.333333333333334em;
	padding-right: 6.888888888888889em;
	padding-left: 10px;
}
#feed .example .explain.notification
{
	margin-top: 2.7222222222222223em;
}
#feed .example .explain.responsive
{
	margin-top: 7.333333333333333em;
}
#feed .example .explain p
{
	font-size: .8888888888888888em;
	line-height: normal;
}
#feed .example .explain p strong
{
	color: #292929;
	font-weight: 700;
}
#everyone
{
	background-color: #fdfbfb;
	background-image: url('../img/marketing_everyone1.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	moz-background-size: contain;
	o-background-size: contain;
	padding-bottom: 31.9047619047619%;
	webkit-background-size: contain;
}
#everyone>p
{
	max-width: 35.55555555555556em;
}
#features
{
	background-color: #fff;
	padding-bottom: 5.952380952380952%;
}
#features>p
{
	max-width: 34.44444444444444em;
}
#features .feature-list
{
	list-style: none;
	margin: 0 auto;
	max-width: 1098px;
	width: 100%;
}
#features .feature-list .feature
{
	box-sizing: border-box;
	float: left;
	margin-top: 3.642987249544627%;
	moz-box-sizing: border-box;
	ms-box-sizing: border-box;
	padding: 0 1.7777777777777777em;
	webkit-box-sizing: border-box;
	width: 33.33333333333333%;
}
#features .feature-list .feature:nth-child(3n+4)
{
	clear: left;
}
#features .feature-list .feature.noticias .iconos
{
	background-position: -208px -80px;
}
#features .feature-list .feature.notas .iconos
{
	background-position: 0 -80px;
}
#features .feature-list .feature.secure .iconos
{
	background-position: -208px 0;
}
#features .feature-list .feature.comunicaciones .iconos
{
	background-position: -104px 0;
}
#features .feature-list .feature.eventos .iconos
{
	background-position: -104px -80px;
}
#features .feature-list .feature.asistencia .iconos
{
	background-position: 0 0;
}
#features .feature-list .feature.admin .iconos
{
	background-position: 0 -160px;
}
#features .feature-list .feature.focus .iconos
{
	background-position: -104px -160px;
}
#features .feature-list .feature.more .iconos
{
	background-position: -208px -160px;
}
#features .feature-list .feature .iconos
{
	background-image: url('../img/marketing_featureicons1.png');
	height: 80px;
	margin: 0 auto;
	width: 104px;
}
#features .feature-list .feature h3,#features .feature-list .feature p
{
	color: #292929;
}
#features .feature-list .feature h3
{
	font-size: 1.1111111111111112em;
	font-weight: 600;
	margin: .7em 0 .5em;
}
#features .feature-list .feature p
{
	font-size: .8888888888888888em;
	font-weight: 300;
	line-height: 1.5em;
}
#features .feature-list .feature p a
{
	border-bottom: solid 1px transparent;
	color: #024d7e;/*#15a5cf;*/;
	moz-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	ms-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	o-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	transition: color .2s ease-out,border-bottom-color .2s ease-out;
	webkit-transition: color .2s ease-out,border-bottom-color .2s ease-out;
}
.no-touch #features .feature-list .feature p a:hover
{
	border-bottom-color: #024d7e;/*#15a5cf;*/;
	color: inherit;
}
#soup
{
	background-color: #fbfbfb;
	border-bottom: solid 1px #e8e5e5;
	border-top: solid 1px #e8e5e5;
	padding: 2.7777777777777777em;
	text-align: center;
}
#soup strong
{
	color: #292929;
}
#soup .logos
{
	list-style: none;
	margin: 0 auto;
	max-width: 1095px;
	width: 100%;
}
#soup .logos li
{
	display: inline-block;
	margin-top: .5555555555555556em;
	text-align: center;
	width: 20%;
}
#story
{
	text-align: left;
}
#story>.wrap
{
	max-width: 796px;
}
#story h2
{
	text-align: center;
}
#story p
{
	margin-bottom: .8888888888888888em;
}
#story p a
{
	border-bottom: solid 1px transparent;
	color: #024d7e;/*#15a5cf;*/;
	moz-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	ms-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	o-transition: color .2s ease-out,border-bottom-color .2s ease-out;
	transition: color .2s ease-out,border-bottom-color .2s ease-out;
	webkit-transition: color .2s ease-out,border-bottom-color .2s ease-out;
}
#story p+h2
{
	padding-top: .8em;
}
#story .team-list
{
	list-style: none;
	margin-bottom: 2.2222222222222223em;
	max-width: 832px;
	overflow: hidden;
}
#story .team-list .team-member
{
	box-sizing: border-box;
	float: left;
	margin-bottom: 1em;
	moz-box-sizing: border-box;
	ms-box-sizing: border-box;
	padding: 0 2.403846153846154%;
	webkit-box-sizing: border-box;
	width: 25%;
}
#story .team-list .team-member .avatar
{
	border: solid 1px #efeeef;
	border-radius: 2px;
	box-sizing: border-box;
	margin-bottom: .8888888888888888em;
	moz-border-radius: 2px;
	moz-box-sizing: border-box;
	ms-border-radius: 2px;
	ms-box-sizing: border-box;
	o-border-radius: 2px;
	webkit-border-radius: 2px;
	webkit-box-sizing: border-box;
}
#story .team-list .team-member dl
{
	margin: 0;
}
#story .team-list .team-member dt
{
	color: #292929;
	font-size: 1em;
	font-weight: 600;
}
#story .team-list .team-member dd
{
	color: #acabab;
	font-size: .7222222222222222em;
	margin: .15384615384615385em 0 0;
	text-transform: uppercase;
}
.no-touch #story p a:hover
{
	border-bottom-color: #024d7e;/*#15a5cf;*/;
	color: inherit;
}
#pricing-table
{
	padding-top: 0;
}
#premium-checkout-form
{
	display: none;
}
@media only screen and (max-width:1200px)
{
	#feed .example
	{
		background-size: 848.3px 506.59999999999997px;
		min-height: 28.144444444444446em;
		width: 95%;
	}
	#feed .example .explain.left
	{
		background-size: 141.39999999999998px 34.3px;
		padding-top: 1.2222222222222223em;
	}
	#feed .example .explain.right
	{
		background-size: 104.88000000000001px 44.160000000000004px;
		padding-left: 6.555555555555555em;
	}
	#feed .example .explain.sorting
	{
		padding-right: 6.111111111111111em;
	}
	#feed .example .explain.scanning
	{
		margin-top: 2.111111111111111em;
	}
	#feed .example .explain.notification
	{
		margin-top: 2em;
	}
	#feed .example .explain.responsive
	{
		margin-top: 2.5555555555555554em;
	}
}
@media only screen and (max-width:1024px)
{
	#feed .example
	{
		background-size: 748.5px 447px;
		min-height: 28.144444444444446em;
	}
}
@media only screen and (max-width:800px)
{
	#hero
	{
		padding: 25% 0 35%;
	}
	#feed .example
	{
		background-size: 499px 298px;
		min-height: 21.522222222222226em;
	}
	#feed .example .explain.left
	{
		background-size: 84.84px 20.58px;
		padding: .5555555555555556em 4em 0 0;
	}
	#feed .example .explain.right
	{
		background-size: 57px 24px;
		padding: 1em 0 0 3.9em;
		width: 28.661417322834648%;
	}
	#feed .example .explain.sorting
	{
		margin-top: 2.95em;
	}
	#feed .example .explain.scanning
	{
		margin-top: .6em;
	}
	#feed .example .explain.notification
	{
		margin-top: 2.6666666666666665em;
	}
	#feed .example .explain.responsive
	{
		margin-top: .5em;
	}
	#soup .logos li
	{
		width: 33.33333333333333%;
	}
}
@media only screen and (max-width:520px)
{
	section
	{
		padding-top: 12.5%;
	}
	section h2,section p
	{
		max-width: 92%;
	}
	#hero
	{
		padding: 40% 0 60%;
	}
	#collect>p,#feed>p,#everyone>p,#features>p
	{
		max-width: 92%;
	}
	#collect
	{
		padding-bottom: 48%;
	}
	#feed .example
	{
		background-image: url('../img/marketing_feed_mobile1.png');
		background-position: right top;
		background-size: 177px 354.5px;
		margin: 8.076923076923077% auto 0;
		overflow: hidden;
		padding-bottom: 8.076923076923077%;
		width: 100%;
	}
	#feed .example .explain.left,#feed .example .explain.right
	{
		background: 0;
		clear: left;
		float: left;
		width: 45%;
	}
	#feed .example .explain.sorting,#feed .example .explain.scanning,#feed .example .explain.notification,#feed .example .explain.responsive
	{
		margin-top: 1.2222222222222223em;
		padding: 0 0 0 2%;
	}
	#feed .example .explain.sorting
	{
		margin-top: 0;
	}
	#feed .example .explain.sorting p strong:before
	{
		content: 't';
	}
	#feed .example .explain.scanning p strong:before
	{
		content: 'E';
	}
	#feed .example .explain.notification p strong:before
	{
		content: 'b';
	}
	#feed .example .explain.responsive p strong:before
	{
		content: '`';
	}
	#feed .example .explain p strong:before
	{
		color: inherit;
		font-family: 'Pictos Custom',sans-serif;
		font-size: inherit;
		font-weight: normal;
		margin-right: .375em;
		text-transform: none!important;
		vertical-align: middle;
		webkit-font-smoothing: antialiased;
	}
	#everyone
	{
		padding-bottom: 34%;
	}
	#features .feature-list .feature
	{
		padding: 0 .5833333333333334em;
		width: 50%;
	}
	#features .feature-list .feature:nth-child(3n+4)
	{
		clear: none;
	}
	#features .feature-list .feature:nth-child(2n+1)
	{
		clear: left;
	}
	#soup .logos li
	{
		width: 50%;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:2/1),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx)
{
	#features .feature-list .feature .iconos
	{
		background-image: url('../img/marketing_featureicons1_retina.png');
		background-size: 312px 240px;
	}
}
.loading-ellip>span
{
	animation-duration: .5s;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	animation-name: pulse;
	animation-play-state: running;
	moz-animation-duration: .5s;
	moz-animation-fill-mode: both;
	moz-animation-iteration-count: infinite;
	moz-animation-name: pulse;
	moz-animation-play-state: running;
	o-animation-duration: .5s;
	o-animation-fill-mode: both;
	o-animation-iteration-count: infinite;
	o-animation-name: pulse;
	o-animation-play-state: running;
	webkit-animation-duration: .5s;
	webkit-animation-fill-mode: both;
	webkit-animation-iteration-count: infinite;
	webkit-animation-name: pulse;
	webkit-animation-play-state: running;
}
.loading-ellip>span:nth-child(2)
{
	animation-delay: .15s;
	webkit-animation-delay: .15s;
}
.loading-ellip>span:last-child
{
	animation-delay: .3s;
	webkit-animation-delay: .3s;
}
.out .loading-ellip>span
{
	animation-play-state: paused;
	moz-animation-play-state: paused;
	o-animation-play-state: paused;
	webkit-animation-play-state: paused;
}
@-webkit-keyframes pulse
{
	0%
	{
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		opacity: 0;
	}
}
@-moz-keyframes pulse
{
	0%
	{
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		opacity: 0;
	}
}
@-o-keyframes pulse
{
	0%
	{
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		opacity: 0;
	}
}
@keyframes pulse
{
	0%
	{
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		opacity: 0;
	}
}
.wrap.pricing
{
	margin: 1.6666666666666667em auto;
	max-width: 728px;
	overflow: hidden;
	width: 100%;
}
.wrap.pricing h2
{
	font-size: 1.6666666666666667em;
	font-weight: 300;
	text-align: center;
}
.pricing-table
{
	border: solid 1px #e3e4e4;
	color: #292929;
	margin: 0 auto 2.9444444444444446em;
	width: 81.31868131868131%;
}
.pricing-table .intro,.pricing-table .tiers>li:nth-child(even)
{
	background-color: #fafafa;
}
.pricing-table .intro
{
	padding: 1.3888888888888888em 6.418918918918918% 1.1111111111111112em;
	text-align: center;
}
.pricing-table .intro .button-con
{
	margin-top: 1em;
	min-height: 2.7777777777777777em;
}
.pricing-table .intro .button
{
	display: inline-block;
	padding: 1.0714285714285714em 3.5714285714285716em;
}
.pricing-table .intro .button.green
{
	background-color: #38ad3b;
}
.pricing-table .tiers
{
	list-style: none;
}
.pricing-table .tiers>li
{
	border-top: solid 1px #e3e4e4;
	overflow: hidden;
	padding: .7222222222222222em 6.418918918918918%;
}
.pricing-table .tiers>li .price
{
	float: left;
}
.pricing-table .tiers>li .size
{
	float: right;
}
.pricing-table .tiers>li .desc
{
	color: #292929;
	font-size: 2.3333333333333335em;
	font-weight: 300;
}
.pricing-table .tiers>li .desc sup
{
	font-size: .5714285714285714em;
}
.pricing-table .tiers>li .desc .unit
{
	color: #666;
	font-size: .3333333333333333em;
	font-weight: 600;
	text-transform: uppercase;
}
.pricing-table .outro
{
	background-color: #fff;
	border-top: solid 1px #e3e4e4;
	padding: 1.6666666666666667em 6.418918918918918%;
}
.pricing-table .outro h4
{
	font-size: 1.1111111111111112em;
	font-weight: 300;
}
.pricing-table .outro h4 a
{
	color: #0da4d0;
	font-weight: 600;
}
.no-touch .pricing-table .intro .button.green:hover
{
	background-color: #3dbc40;
}
.faq
{
	font-size: .8888888888888888em;
	margin-top: 1.75em;
	text-align: left;
}
.faq dt
{
	color: #292929;
	font-weight: 600;
}
.faq dd
{
	line-height: 1.5em;
	margin: 0 0 1.375em;
}